RubyGems Navigation menu

leash_provider 0.0.4

Leash allows you to build an OAuth2 provider for a closed set of trusted client apps. It can support multiple user roles and is designed to handle high load.

Versions:

  1. 0.0.4 - September 01, 2015 (17 KB)
  2. 0.0.3 - June 19, 2015 (17 KB)
  3. 0.0.2 - May 21, 2015 (17 KB)
  4. 0.0.1 - May 14, 2015 (17 KB)

Runtime Dependencies (3):

devise >= 0
ohm >= 0
rails ~> 4.2

Development Dependencies (6):

bundler >= 0
combustion ~> 0.5.3
rake >= 0
sqlite3 >= 0

Owners:

Authors:

  • Marcin Lewandowski

SHA 256 checksum:

27d04d25e9fc013464bc3267c726ade44fbefd5e4c0ac031fec6279fdeeee15b

Total downloads 8,725

For this version 2,779

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 1.9.3

Links: